@charset "utf-8";

/* 반응형 */

@media screen and (max-width: 1640px) {

    .sub_intro_page .winning_case_sect .swiper_btn_box.swiper_prev{left: 5px;}
    .sub_intro_page .winning_case_sect .swiper_btn_box.swiper_next{right: 5px;}
    .sub_intro_page .winning_case_sect .swiper_btn_box svg{width: 40%;}

}

@media screen and (max-width: 1440px) {

    .sub_visual .bg_img_box .txt_box .txt br {display: none;} 
    .sub_intro_page .branding_bg_sect .cont_wrap {padding-left: var(--inPd);}
    .sub_intro_page .branding_bg_sect .txt_wrap .txt_box {width: 50%; padding-right: var(--inPd);}
    .sub_intro_page .branding_bg_sect .txt_wrap .txt_box .txt br {display: none;}

    .sub_intro_page .issue_sect .slide {margin-left: calc(var(--inPd) * -1); width: calc(100% + var(--inPd) * 2);}
    .sub_intro_page .issue_sect .slide .swiper-container {padding: 0 var(--inPd);}

    .com_qna_sect .left_cont,
    .com_case_sect .left_cont {width: 45%}

    .practice_area_page .trouble_sect .cont_box .cont .txt br {display: none;}


    .sub_intro_page .winning_case_sect .slide {margin-left: calc(var(--inPd) * -1); width: calc(100% + var(--inPd) * 2); margin-top: var(--contMt);}
    .sub_intro_page .winning_case_sect .slide .swiper-container {padding: 0 var(--inPd);}

    .sub_intro_page .award_sect .slide {margin-left: calc(var(--inPd) * -1); width: calc(100% + var(--inPd) * 2); margin-top: var(--contMt); overflow: hidden;}
    .sub_intro_page .award_sect .slide .swiper-container {padding: 0 var(--inPd);}

    .cases_tab_btn_box {margin-left: calc(var(--inPd) * -1); width: calc(100% + var(--inPd) * 2); margin-top: var(--contMt); overflow: hidden;}
    .cases_tab_btn_box .swiper-container {padding: 0 calc(var(--inPd) + 20px);}
    .cases_tab_btn_box .swiper-button-prev,
    .cases_tab_btn_box .swiper-button-next {width: 2.2rem; height: 3.2rem;margin-top: -1.6rem;}
    .cases_tab_btn_box .swiper-button-prev{left: 5px;}
    .cases_tab_btn_box .swiper-button-next{right: 5px;}


    /* .case_view_page .case_slide_sect .case_slide .item {width: calc((100% - (30px * 2)) / 3);} */

    /* .com_cases_cont .people{height: 11em;} */
    .com_cases_cont .people .slide .name {font-size: 11px;}

}


@media screen and (max-width: 1240px) {

    .about_page .solution_sect .cont_box .cont .tit_box .txt br,
    .sub_intro_page .branding_logo_sect .cont_box .cont .tit_box .txt br{display: none;}

    .sub_visual .tit_wrap .tit {font-size: var(--h1);}

    .practice_area_page .trouble_acc_sect .list .row .que .btn,
    .com_qna_sect .qna_cont .qna_list .row .que .btn {width: 1em;}
    .practice_area_page .trouble_sect .cont_box .cont .txt br {display: none;}

    .sub_intro_page .criminal_case_sect .cont_box .cont {aspect-ratio: unset; padding: 30px; align-self: stretch;}
    .sub_intro_page .criminal_case_sect .cont_box .cont .logo_box {height: 6rem;}
    .sub_intro_page .criminal_case_sect .cont_box .cont .txt_box {margin-top: 5rem;}
    .sub_intro_page .criminal_case_sect .cont_box .cont .logo_box_all{ height: 26rem;}
    .sub_intro_page .criminal_case_sect .cont_box .cont .logo_box_all + .txt_box{margin-top: 2rem;}

    .sub_intro_page .award_sect .slide .swiper-slide {width: calc(100% / 5.3 - 20px * 6 / 7);}

    .sub_visual .bg_img_box .txt_box .number_txt .num strong {font-size: 12rem;}

    .practice_area_page .drunk_type_sect .cont_box .check_cont .cont .txt_box .txt br {display: none;}

    .team_view_page .prfile_cont .cont_box .top_box .ico_wrap .ico > svg {display: none;}
    .team_view_page .prfile_cont .cont_box .top_box .ico_wrap .ico {width: auto; background-color: transparent;}
    .team_view_page .prfile_cont .cont_box .top_box .ico_wrap .hover_box {clip-path: inset(0 0 0 0); position: static; transform: unset;}  

    
    .press_list_box ul {grid-template-columns: repeat(3, minmax(0, 1fr));}

    .case_view_page .case_slide_sect .case_slide .item {width: calc((100% - (20px * 2)) / 3);}

    .com_cases_cont .cont,
    .com_field_cont {padding: 20px;}

    .sub_dept .field_sect .com_field_cont:after{top: 20px; left: 20px;}

    .modal .modal_wrap .modal_cont.case_doc .cont::-webkit-scrollbar{display: none;}

    .all_search_page .cases_list, 
    .cases_page .cases_list {grid-template-columns: repeat(2, minmax(0, 1fr));}

    
    /* 업무분야 추가 */
    .practice_visual .cont1{padding-left: 10rem; padding-right: var(--inPd);}
    .practice_visual .cont2{padding:0 var(--inPd)}
    .practice_visual .cont2 .logo{width: 45rem; margin-right: 8rem;}
    .sub_intro_page .branding_logo_sect .cont_box{margin-top: var(--pd2);}
    .practice_visual .txt_box .number_txt .num strong {font-size: 12rem;}

    
        
    /* 1241 */
}


@media screen and (max-width: 1024px) {

    /* .sub_visual.practice_type .tit_box .txt br {display: none;} */
    
    .sub_intro_page .field_sect .cont_box {  grid-template-columns: repeat(2, minmax(0, 1fr));}
    .sub_construction-realestate .field_sect .field_extra_cont{display: none;}


    .sub_intro_page .member_sect .cont_wrap {display: block;}
    .sub_intro_page .member_sect .member_cont_box {width: 100%; margin-top: var(--contMt);}

    .sub_intro_page .process_sect .cont_box {display: block;}
    .sub_intro_page .process_sect .right_cont {margin-top: var(--contMt);}

    /* .com_case_sect .slide_cont .item {width: 40rem;} */
    .com_press_cont .txt_box {padding: 20px;}
    

    .sub_intro_page .cert_sect .cont_box {display: block;}
    .sub_intro_page .cert_sect .slide {width: 100%; margin-top: var(--contMt);}

    .sub_intro_page .criminal_case_sect .cont_box {flex-direction: column; align-items: center;}
    .sub_intro_page .criminal_case_sect .cont_box .arr {margin: 15px 0; transform: rotate(90deg);}
    /* .sub_intro_page .criminal_case_sect .cont_box {flex-wrap: nowrap; overflow-x: auto; width: calc(100% + var(--inPd) * 2); margin-left: calc(var(--inPd) * -1); padding-left: var(--inPd); padding-right: var(--inPd); -webkit-overflow-scrolling:touch; scroll-snap-type:x mandatory; scroll-padding-left:var(--inPd); overscroll-behavior-x:contain; scroll-behavior:smooth;} */
    /* .sub_intro_page .criminal_case_sect .cont_box::-webkit-scrollbar{display: none;} */
    /* .sub_intro_page .criminal_case_sect .cont_box .cont{ width: calc(50% - 25px); flex: unset; flex-shrink: 0; transform: unset;}
    .sub_intro_page .criminal_case_sect .cont_box .arr{flex-shrink: 0; width: 20px; margin: 0 15px;}
    .sub_intro_page .criminal_case_sect .cont_box.cont_3 .cont{ width: 320px; flex: unset; flex-shrink: 0; } */


    .practice_area_page .forensics_sect .cont_box {grid-template-columns: repeat(1,minmax(0,1fr));}
    .lawyer_list > li {grid-template-columns: repeat(1,minmax(0,1fr));}
    .consult_page .form_box .cont .left_tit {width: 8em;}
    .press_list_box ul {grid-template-columns: repeat(2, minmax(0, 1fr));}


    .case_view_page .view_cont_box {flex-direction: column;}
    .case_view_page .view_cont_box .txt_cont {width: 100%;}
    .case_view_page .view_cont_box .info_cont {position: static; width: 100%; margin-top: 8rem;}

    .case_view_page .view_cont_box .info_cont .cont .cont_tit {font-size: var(--h6);}

    .case_view_page .view_cont_box .info_cont .people_box {display: flex;flex-wrap: wrap; gap: 15px; justify-content: flex-start;}
    .case_view_page .view_cont_box .info_cont .people_box .people {width: calc(50% - 7.5px);}
    .case_view_page .view_cont_box .info_cont .people_box .people + .people {margin-top: 0;}


    .case_view_page .view_cont_box .info_cont .result_box .img {width: 180px;}

    .com_cases_cont .cont .txt {-webkit-line-clamp: 2;}


    /* 업무분야 추가 */
    .practice_areas_page .cont_box .com_field_cont .txt br{display: none;}

    .practice_visual .cont1 {padding-left: var(--inPd);}
    .practice_visual .cont1 .txt_box .sub_tit{font-size: var(--h2); margin-top: 2rem;}
    .practice_visual .cont2{flex-direction: column; text-align: center;}
    .practice_visual .cont2 .logo {width: 35rem; margin-right: 0;}
    .practice_visual .cont2 .txt_box{margin-top: var(--contMt); max-width: 100%;}
    .practice_visual .cont2 .tit{font-size: var(--h2); transform: translate(0, 5rem);}
    .practice_visual .cont2 .txt{transform: translate(0, 5rem);}
    .practice_visual .txt_box .number_txt{width: 80rem; max-width: 100%;}

    .sub_intro_page .cert_sect .cont_box{padding-right: 0;}
    .sub_intro_page .cert_sect .slide .swiper-button-prev, .sub_intro_page .cert_sect .slide .swiper-button-next,
    .sub_intro_page .winning_case_sect .swiper_btn_box{width: 5rem; height: 5rem; border: 1px solid var(--gray_bor);}
    .sub_intro_page .cert_sect .slide .swiper-button-prev{left: -20px; border: 1px solid var(--gray_bor); background: rgba(255, 255, 255, 1) url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="19" viewBox="0 0 20 19" fill="none"><path d="M0.611329 10.0225L7.82715 17.959L8.49902 18.6992L9.97949 17.3535L9.30664 16.6133L3.61133 10.3496L19.9902 10.3496L19.9902 8.34961L3.61133 8.34961L9.30664 2.08496L9.97949 1.3457L8.49902 -3.71504e-07L7.82715 0.740234L0.611329 8.67676L4.08684e-07 9.34961L0.611329 10.0225Z" fill="black"/></svg>') no-repeat center / 40%;}
    .sub_intro_page .cert_sect .slide .swiper-button-next{right: -20px; border: 1px solid var(--gray_bor); background: rgba(255, 255, 255, 1) url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="19" viewBox="0 0 20 19" fill="none"><path d="M19.3789 10.0225L12.1631 17.959L11.4912 18.6992L10.0107 17.3535L10.6836 16.6133L16.3789 10.3496L-4.52396e-07 10.3496L-3.64973e-07 8.34961L16.3789 8.34961L10.6836 2.08496L10.0107 1.3457L11.4912 -3.71504e-07L12.1631 0.740234L19.3789 8.67676L19.9902 9.34961L19.3789 10.0225Z" fill="black"/></svg>') no-repeat center / 40%; }


}


@media screen and (max-width: 768px) {

    .com_basic_btn {padding: 0 1em; height: 3.4em; min-width: 9em;}

    .sub_visual {margin-top: 40px;}

    .sub_visual .lnb{font-size: var(--p4);}
    .sub_visual .lnb .dot {margin: 0 10px; flex-shrink: 0;}
    .sub_visual .lnb .sel_wrap .nice-select {padding-right: 1.2em;}
    
    .sub_visual.practice_type .tit_box .tit {font-size: var(--h2);}
    .sub_visual.practice_type .tit_box .tag_wrap {margin-top: 20px; gap: 5px;}
    .sub_visual.practice_type .tit_box .tag_wrap li {font-size: var(--p6); padding: 0.3em 0.7em;}

    .about_page .bg_sect .txt_wrap .txt_box .txt{font-size: var(--p3);}

    .about_page .bg_sect2 .cont_wrap > .cont{align-items: flex-start;}
    .about_page .bg_sect2 .txt_box{width: 100%; padding: 10lvh var(--inPd) 0;}
    
    .sub_visual .tit_wrap .sub_tit {margin-top: 80px;}
    .sub_visual .bg_img_box {margin-top: 80px; }
    /* .sub_visual .bg_img_box .img {transform: scale(0.6);} */
    .sub_visual .bg_img_box .txt_box .txt {font-size: var(--p1); margin: 20px auto; width: 80%;}
    
    .sub_tit_box .txt {margin-top: 10px;}

    .about_page .solution_sect .cont_box,
    .sub_intro_page .branding_logo_sect .cont_box {gap: 40px 20px; padding-bottom: 60px;}
    .about_page .solution_sect .cont_box{margin-top: var(--contMt);}
    .about_page .solution_sect .cont_box .cont .img,
    .sub_intro_page .branding_logo_sect .cont_box .cont .img{border-radius: var(--radius);}
    .about_page .solution_sect .cont_box .cont .tit_box .tit,
    .sub_intro_page .branding_logo_sect .cont_box .cont .tit_box .tit {font-size: var(--p1);}
    .about_page .solution_sect .cont_box .cont .tit_box .txt,
    .sub_intro_page .branding_logo_sect .cont .tit_box .txt {font-size: var(--p4);}

    .about_page .bg_sect .txt_wrap .txt_box {justify-content: flex-start; padding-top: 10lvh;}

    .sub_intro_page .branding_bg_sect .bg_wrap .bg {position: relative;}
    .sub_intro_page .branding_bg_sect .cont_wrap {display: none;}


    .sub_intro_page .branding_bg_sect {margin-top: var(--pd2);;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap {display: block; }
    
    /* .sub_intro_page .branding_logo_sect {height: 200lvh; position: relative;} */
    /* .sub_intro_page .branding_logo_sect .in {position: sticky; top: 0;} */

    .sub_intro_page .branding_bg_sect {margin-top: 0;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont {padding: 30px 20px 80px;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont:nth-child(1) {background-color: #09549A;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont:nth-child(2) {background-color: #1C8ABB ;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont:nth-child(3) {background-color: #391F4B ;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont:nth-child(4) {background-color: #51310F;}

    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont .txt_box {margin-top: 30px; color: #fff;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont .txt_box .tit {display: flex; align-items: center; font-weight: 700; font-size: var(--h4);}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont .txt_box .tit .num {display: inline-block; width: 2em; height: 2em; border-radius: 0.4em; text-align: center; line-height: 2em; color: #1C1C1C; font-weight: 700; background-color: #fff; font-size: var(--p2); margin-right: 1em; flex-shrink: 0;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont .txt_box .txt {margin-top: 0.5em; font-size: var(--p1); font-weight: 500;}


    .sub_intro_page .process_sect .left_cont {width: 100%;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont .txt_box .tit {font-size: var(--h5);}
    .sub_intro_page .process_sect .right_cont .cont .txt_box .txt {margin-top: 5px;}


    .com_qna_sect .cont_box {display: block;}
    .com_qna_sect .qna_cont {margin-top: var(--contMt);}
    .practice_area_page .trouble_acc_sect .list .row .que,
    .com_qna_sect .qna_cont .qna_list .row .que {padding: 1em 0;}

    .com_qna_sect .left_cont, .com_case_sect .left_cont {width: 100%;}
    .com_case_sect {overflow: hidden;}
    .com_case_sect .cont_box {display: block; }
    .com_case_sect .left_cont .swiper_controls {display: none;}
    .com_case_sect .slide_cont {margin-top: var(--contMt);}

    .practice_area_page .point_sect .cont_box .cont .txt br {display: none;}

    .com_case_sect .com_cases_cont .cont .com_mark {margin-bottom: 30px;}

    .sub_intro_page .cert_sect .slide .swiper-button-prev{left: -5px;}
    .sub_intro_page .cert_sect .slide .swiper-button-next{right: -5px;}
    .sub_intro_page .cert_sect .slide {width: 100%; max-width: 100%;}
    .practice_area_page .response_strategy_sect .cont_box .img_slide .swiper_btn.swiper_prev{left: -15px;}
    .practice_area_page .response_strategy_sect .cont_box .img_slide .swiper_btn.swiper_next{right: -15px;}

    .practice_area_page .definition_sect .cont .check_box {gap: 15px;}
    .practice_area_page .definition_sect .cont .check_box li { padding: 20px 20px 20px calc(20px + 1.8em);}
    .practice_area_page .definition_sect .cont .check_box li .ico {left: 20px;top: 20px;}
    .practice_area_page .definition_sect .cont .check_box li .dot_txt_box {margin-left: -28px;}
    

    .practice_area_page .response_strategy_sect .cont_box .img_slide {width: 35%;}
    .practice_area_page .response_strategy_sect .cont_box .txt_box {margin-left: 30px;}
    .practice_area_page .response_strategy_sect .cont_box .txt_box .list li {padding: 20px;}
    /* .practice_area_page .response_strategy_sect .cont_box .img_slide .com_swiper_paging {bottom: auto; top: 70%;} */

    .com_swiper_paging .swiper-pagination {width: 12rem;}
    .sub_intro_page .award_sect .slide .swiper-slide {width: calc(100% / 5.3 - 15px * 6 / 7);}
    .practice_area_page .drunk_type_sect .cont_box .check_cont .cont {padding: 20px;}
    .lawyer_list > li .img {border-radius: var(--radius);}

    .sub_visual .row_img { border-radius: var(--radius2); padding-top: max(40%,160px);}


    .consult_page .seq_sect .txt_cont .bg {width: 18%; padding-top: 18%; right: 5%;}

    .consult_page .form_box .cont {display: block;}
    .consult_page .form_box .cont .left_tit {width: 100%; margin-bottom: 3rem;}
    
    .com_inp_cont.name .inp_box .inp,
    .com_inp_cont.type .inp_box .select{width: 30%;}

    .com_press_cont {border-radius: var(--radius2);}


    .all_search_page .cases_list, .cases_page .cases_list {grid-template-columns: repeat(2, minmax(0, 1fr));}

    .board_list_top .sch_inp {margin: 0 auto;}

    .com_cases_cont .cont,
    .com_field_cont {padding: 30px 20px;}
    .com_cases_cont .cont .com_mark {margin-bottom: 40px;}
    

    .sub_visual.case_view_type .tit_wrap .tit .type {transform: translateY(-0.4em); margin-right: 0.5em; font-size: var(--p2); padding: 0.4em 0.8em}

    .practice_area_page .type_crime_sect .tab_cont .img {padding-top: 45%; border-radius: var(--radius);}



    /* 업무분야 추가 */
    .practice_areas_page .cont_box{gap: 15px;}
    .practice_areas_page .cont_box .com_field_cont{padding: 4rem;}

    .practice_visual .cont1 {padding-left: var(--inPd); padding-bottom: 4vh;}
    .practice_visual .cont2{padding-bottom: 15rem;}
    .practice_visual .cont2 .logo{width: 26rem;}
    .practice_visual .cont2 .txt{margin-top: 3rem;}
    .practice_visual .scroll .line{height: 15rem;}

    .sub_intro_page .issue_sect{margin-top: var(--subVisPd);}

    .practice_area_page .point_sect .cont_box.type3{grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 10px;}
    .practice_area_page .point_sect .cont_box.type3 .arr{position: static;transform: unset; margin: 15px auto !important;  transform: rotate(90deg) !important;}
    .practice_area_page .point_sect .cont_box.type3 .tit br{display: none;}

    .practice_area_page .trouble_sect .cont_box .cont{padding: 4rem;}
    .practice_area_page .trouble_sect .cont_box .cont .tit {flex-direction: column; align-items: flex-start; margin-top: 2rem;}
    .practice_area_page .trouble_sect .cont_box .cont .num{margin-bottom: 1rem;}
    /* .practice_area_page .trouble_sect .cont_box .cont .tit{height: 90px; justify-content: center;}  */
    /* .practice_area_page .trouble_sect .cont_box .cont .tit .num{top:15px; right: 15px;}
    .practice_area_page .trouble_sect .cont_box .cont .txt{padding-right: 4rem;} */

    .practice_visual .txt_box .number_txt{   margin: 4rem auto 0; padding-top: 3rem;}

    .practice_area_page .type_crime_sect .tab_cont .list li .txt br{display: none;}

    /* 건설부동산 */
    .sub_intro_page .field_sect .cont_box.grid_mo{grid-template-columns: repeat(2,minmax(0,1fr)); gap: 15px; margin-left: 0; padding: 0; width: 100%;}
    .sub_intro_page .field_sect .cont_box.grid_mo .com_field_cont{display: flex; flex-direction: column; width: auto; padding: 15px; min-height: max-content;} /* height: 180px;*/
    .sub_intro_page .field_sect .cont_box.grid_mo .com_field_cont .desc + .txt,
    .sub_intro_page .field_sect .cont_box.grid_mo .com_field_cont .dot_list{display: none;}
    .sub_intro_page .field_sect .cont_box.grid_mo .com_field_cont .tit{display: inline-block; max-width: 100%; margin-top: auto; vertical-align: top;}
    .sub_intro_page .field_sect .cont_box.grid_mo .com_field_cont .desc::after{right:-15px}
    .sub_intro_page .field_sect .cont_box.grid_mo .com_field_cont .ico_box{margin-bottom: 15px;}
    /* 공정거래,민사 모달 + */
    /* .sub_intro_page .field_sect .grid_mo .com_field_cont.no_link .tit span{margin-right: 1rem;}
    .sub_intro_page .field_sect .grid_mo .com_field_cont.no_link .tit:after{content: ''; position: relative; display: inline-block; vertical-align: middle; flex-shrink: 0; margin-top: -0.1em; width: 1em; height: 1em; border-radius: 50%; transition: background-color 0.3s ease; background: #1C1C1C url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="10" viewBox="0 0 10 10" fill="none"><path d="M5.625 5.625L5.625 10L4.375 10L4.375 5.625L-2.45877e-07 5.625L-1.91237e-07 4.375L4.375 4.375L4.375 -2.45877e-07L5.625 -1.91238e-07L5.625 4.375L10 4.375L10 5.625L5.625 5.625Z" fill="%23FFFFFF"/></svg>') no-repeat center / 45% ;} */
    .sub_dept .field_sect .com_field_cont:after{top: 15px; left: 10px;}
    .sub_dept .field_sect .com_field_cont.no_link:after{display: block;}

    .practice_area_page .trouble_sect .cont_box .cont.extra_cont .logo{right: 0;}
    .practice_area_page .trouble_sect .cont_box .cont.extra_cont .logo svg{ height: 15rem;}
    

    /* 건설부동산,이혼가사_대표분쟁 768 */
    .practice_area_page .trouble_modal_sect .cont_box .cont{display: flex; flex-direction: column;}
    .practice_area_page .trouble_modal_sect .cont_box .cont > .tit{align-items: center; text-align: center; margin-top: 0; margin-bottom: 10px;}
    .practice_area_page .trouble_modal_sect .cont_box .cont > .txt,
    .practice_area_page .trouble_modal_sect .cont_box .cont .dot_list{display: none;}
    .practice_area_page .trouble_modal_sect .cont_box .cont .com_more_btn{margin-top: auto;}
    /* 공통 모달 상세히보기버튼 */
    .modal_more_btn.com_more_btn{margin: 1rem auto 0; padding: 0; color: var(--gray4); font-size: var(--p5); font-weight: 700; background: none; border: 0; line-height: 1;}
    .modal_more_btn.com_more_btn:after{width: 0.8em; height: 0.8em; margin-left: 0; background-size: contain; opacity: 0.5;}

    .practice_area_page .trouble_sect .cont_box .cont.extra_cont{display: none;}
    .practice_area_page .trouble_modal_sect .cont_box .cont.extra_cont{display: flex; text-align: left;}
    .practice_area_page .trouble_modal_sect .cont_box .cont.extra_cont .txt_en{font-size: 10px;}
    .practice_area_page .trouble_modal_sect .cont_box .cont.extra_cont .txt{font-size: var(--p1); max-width: 250px;}

    /* 건설부동산,이혼가사_한눈에보기 */
    .practice_area_page .ico_step_sect .cont_box{grid-template-columns: repeat(2, minmax(0px, 1fr)); gap: 15px;}
    .practice_area_page .ico_step_sect .cont_box .cont{position: relative; display: flex; flex-direction: column; border: 1px solid var(--gray_bor); padding: 15px; border-radius: 2rem;}
    /* .practice_area_page .ico_step_sect .cont_box .cont .top_box{display: flex; align-items: center; gap: 10px;} */
    /* .practice_area_page .ico_step_sect .cont_box .cont .ico:before{display: none;} */
    .practice_area_page .ico_step_sect .cont_box .cont .tit_box{flex: 1; padding-right: 10%; margin-bottom: 1.5rem;}
    .practice_area_page .ico_step_sect .cont_box .cont .tit{margin-top: 10px; line-height: 1.4;}
    .practice_area_page .ico_step_sect .cont_box .cont .txt{margin-top: 10px; display: none;}
    .practice_area_page .ico_step_sect .cont_box .cont .txt br{display: none;}
    .practice_area_page .ico_step_sect .cont_box .cont .com_more_btn{margin: auto 0 0 0;}
    .practice_area_page .ico_step_sect .cont_box .cont .com_more_btn.com_more_btn:after{margin-left: 0.2em;}

    .practice_area_page .ico_step_sect .cont_box .cont .ico{ width: 40px; height: 40px;}
    .modal .modal_wrap .modal_cont.ico_step_modal .ico_step_modal_cont .ico{width: 45px; height: 45px;}
    .practice_area_page .ico_step_sect .cont_box .cont .ico:before{top: 4.7rem; right: 20px; width: 2.2rem; height: 2.2rem;}

    /* 상세 슬라이드*/
    .case_view_page .case_slide_sect .case_slide .item {width: calc((100% - (20px * 1)) / 2);}

    /* 7681 */
}



@media screen and (max-width: 600px) {
    .com_mark {font-size: var(--p5);}


    .sub_visual .tit_wrap .sub_tit br {display: none;}
    
    .sub_visual.practice_type .tit_box .txt br{display: none;}

    .sub_visual .lnb .sel_wrap {margin-left: 15px;}
    .sub_visual .lnb .dot {display: none;}

    .sub_visual.practice_type .lnb {min-width: 0;}
    .sub_visual.practice_type .lnb .sel_wrap:last-child {flex: 1; min-width: 0; max-width: 100%;}
    /* .sub_visual.practice_type .lnb .sel_wrap:last-child .list {right: 0; left: auto;} */
    .sub_visual.practice_type .lnb .sel_wrap:last-child .nice-select {max-width: 100%;}
    .sub_visual.practice_type .lnb .sel_wrap .current {overflow: hidden;text-overflow: ellipsis;white-space: nowrap; display: block; max-width: 100%;}

    .sub_financial-corporate-law .sub_visual .tit_wrap .sub_tit br {display: none;}

    .sub_tit_box .desc {margin-bottom: 10px;}
    .sub_tit_box .txt br {display: none;}
    
    .about_page .bg_sect .txt_wrap .txt_box { right: auto; left: 0; width: 100%; white-space:unset;}
    .about_page .bg_sect .txt_wrap .txt_box .tit {font-size: var(--h3);}
    .about_page .bg_sect .txt_wrap .txt_box .txt br,
    .about_page .bg_sect .txt_wrap .txt_box .tit br {display: none;}

    .about_page .bg_sect2 .txt_box .tit {font-size: var(--h3);}
    .about_page .bg_sect2 .txt_box .tit br,
    .about_page .bg_sect2 .txt_box .txt br{display: none;}

    .sub_visual .bg_img_box .txt_box .txt {width: 90%;}

    
    .sub_intro_page .field_sect .cont_box {display: grid; grid-template-columns: repeat(12,max-content) ;overflow-x: auto; margin-left: calc(var(--inPd) * -1); padding: 0 var(--inPd); width: calc(100% + var(--inPd) * 2); scroll-snap-type: x mandatory;-webkit-overflow-scrolling: touch; scroll-padding-left: var(--inPd);}   
    .sub_intro_page .field_sect .cont_box::-webkit-scrollbar {display: none;}
    .sub_intro_page .field_sect .cont_box .com_field_cont {width: calc((100vw - var(--inPd) * 2) * 0.9);scroll-snap-align: start; scroll-snap-stop: always; padding: 20px; border-radius: var(--radius);}

    .sub_intro_page .field_sect .cont_box.num2 {grid-template-columns: repeat(1,minmax(0,1fr)); width: 100%; margin-left: 0; padding: 0; overflow: hidden;}
    .sub_intro_page .field_sect .cont_box.num2 .com_field_cont {width: 100%; }


    .practice_area_page .type_crime_sect .tab_cont .list li {width: 100%; padding: 0; text-align: left;}
    .practice_area_page .type_crime_sect .tab_cont .list li + li {border-left: none; border-top: 1px solid var(--gray_bor); padding-top: 15px; margin-top: 15px;}
    .practice_area_page .type_crime_sect .tab_cont .list li .txt {padding-left: 0; margin-top: 5px;}

    .com_field_cont .arr_ico_box .arr_ico {width: 2.5em; height: 2.5em;}

    .sub_intro_page .member_sect .member_cont_box .member_cont {gap: 40px 15px;}
    .sub_intro_page .member_sect .member_cont_box .member_cont .member .name_txt .arr_ico {width: 1.75em; height: 1.75em; border-radius: 5px; top: auto; bottom: 0; transform: unset; margin-bottom: 0.8rem;}
    .sub_intro_page .member_sect .member_cont_box .member_cont .member .name_txt .desc {font-size: var(--p5); }
    .sub_intro_page .member_sect .member_cont_box .member_cont .member .name_txt .tit {font-size: var(--p1);}
    .sub_intro_page .member_sect .member_cont_box .member_cont .member .img {border-radius: var(--radius);}

    .practice_area_page .forensics_sect .cont_box .cont,
    .sub_intro_page .process_sect .right_cont .cont {padding: 20px; align-items: flex-start;}
    .sub_intro_page .process_sect .right_cont .cont .txt_box .txt br {display: none;}
    .practice_area_page .forensics_sect .cont_box .cont .ico,
    .sub_intro_page .process_sect .right_cont .cont .ico {width: 8rem; height: 8rem; border-radius: 5px;}
    .sub_intro_page .process_sect .right_cont .cont .ico svg {height: 50%;}
    .practice_area_page .forensics_sect .cont_box .cont .txt_box,
    .sub_intro_page .process_sect .right_cont .cont .txt_box {margin-left: 15px;}

    .practice_area_page .forensics_sect .cont_box .cont .ico.type1 svg {height: 55%;}
    .practice_area_page .forensics_sect .cont_box .cont .ico.type2 svg {height: 50%;}
    .practice_area_page .forensics_sect .cont_box .cont .ico.type3 svg {height: 55%;}

    .sub_intro_page .branding_logo_sect .txt_box .tit {font-size: var(--h4);}
    .sub_intro_page .branding_logo_sect .txt_box .tit br {display: none;}

    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont .txt_box .txt br {display: none;}
    .sub_intro_page .branding_bg_sect .mo_cont_wrap .cont .txt_box .txt {font-size: var(--p3);}
    
    
    .com_case_sect .slide_cont {margin-top: var(--contMt); width: calc(100% + var(--inPd) * 2); margin-left: calc(var(--inPd) * -1); padding: 0 var(--inPd); overflow: hidden;}
    .com_case_sect .slide_cont .swiper-container {overflow: visible;}
    .com_cases_cont .people { padding: 2rem 30px;} /*height: auto;*/
    .com_cases_cont .people .slide .name {font-size: 11px; line-height: 1;}
    /* .com_cases_cont .people .slide .img {width: 85%; padding-top: 85%;} */
    .com_cases_cont .people .solo_box {padding-left: 0.7rem;}
    
    .com_cases_cont .people .slide .swiper_btn {width: 1.2em; height: 1.2em; top: 40%;}
    .com_cases_cont .people .slide .swiper_btn.next {transform: translate(100%,-50%);}
    .com_cases_cont .people .slide .swiper_btn.prev {transform: translate(-100%,-50%);}


    .sub_intro_page .news_wrap_sect .slide {width: calc(100% + var(--inPd) * 2); margin-left: calc(var(--inPd) * -1); padding: 0 var(--inPd); overflow: hidden;}
    .sub_intro_page .news_wrap_sect .slide .swiper-container {overflow: visible;}

    .sub_intro_page .news_sect {margin-top: 40px;}

    .notice_list_box ul li a {padding: 1em 0em 1em 0;}
    .notice_list_box ul li a .arr_ico {width: 2.5em; height: 2.5em; border-radius: 5px; right: 0; display: none;}


    .practice_area_page .trouble_sect .cont_box {display: flex; overflow-x: auto; gap: 15px; padding: 0 var(--inPd); width: calc(100% + var(--inPd) * 2); margin-left: calc(var(--inPd) * -1);scroll-snap-type: x mandatory;-webkit-overflow-scrolling: touch; scroll-padding-left: var(--inPd);}
    .practice_area_page .trouble_sect .cont_box::-webkit-scrollbar {display: none;}
    .practice_area_page .trouble_sect .cont_box .cont {width: 90%; flex-shrink: 0; scroll-snap-align: start; scroll-snap-stop: always; }
    .practice_area_page .trouble_sect .cont_box .cont .tit .num {margin-right: 0; margin-bottom: 10px; font-size: var(--p5);}
    .practice_area_page .trouble_sect .cont_box .cont .txt {margin-top: 15px}

    .practice_area_page .step_sect:not(.ico_step_sect) .cont_box {display: flex; overflow-x: auto; gap: 15px; padding: 0 var(--inPd); width: calc(100% + var(--inPd) * 2); margin-left: calc(var(--inPd) * -1);scroll-snap-type: x mandatory;-webkit-overflow-scrolling: touch; scroll-padding-left: var(--inPd);}
    .practice_area_page .step_sect:not(.ico_step_sect) .cont_box::-webkit-scrollbar {display: none;}
    .practice_area_page .step_sect:not(.ico_step_sect) .cont_box .cont {width: 90%; flex-shrink: 0; scroll-snap-align: start; scroll-snap-stop: always;  padding: 20px;  border-radius: 2rem;}
    .practice_area_page .step_sect:not(.ico_step_sect) .cont_box .cont .tit_box {flex-direction: column; justify-content: flex-start; align-items: flex-start;}
    .practice_area_page .step_sect:not(.ico_step_sect) .cont_box .cont .step {margin-right: 0; margin-bottom: 10px; font-size: var(--p5);}
    .practice_area_page .step_sect:not(.ico_step_sect) .cont_box .cont .txt {margin-top: 5px}

    /* 건설부동산_하위 */
    /* .sub_dept.sub_intro_page .field_sect .cont_box.grid_mo .com_field_cont .tit{min-height: 48px;} */

    .practice_area_page .trouble_modal_sect .cont_box{display: grid; grid-template-columns: repeat(2, minmax(0, 1fr));}
    .practice_area_page .trouble_modal_sect .cont_box .cont{ width: 100%; padding: 15px; text-align: center;}
    /* // 건설부동산_하위 */


    .practice_area_page .point_sect .cont_box .cont .tit br,
    .practice_area_page .point_sect .sub_tit_box br {display: none;}
    .practice_area_page .point_sect .cont_box {display: flex; flex-direction: column; gap: 0;}
    .practice_area_page .point_sect .cont_box .cont {padding: 20px;}
    .practice_area_page .point_sect .cont_box div:nth-child(5) {order: 8;}
    .practice_area_page .point_sect .cont_box div:nth-child(6) {order: 7;}
    .practice_area_page .point_sect .cont_box .arr {position: static; transform: unset; margin: 15px auto !important; transform: rotate(90deg) !important; }
    

    .practice_area_page .point_sect .cont_box > div:nth-child(2) {transition-delay: 0.2s;}
    .practice_area_page .point_sect .cont_box > div:nth-child(3) {transition-delay: 0.4s;}
    .practice_area_page .point_sect .cont_box > div:nth-child(4) {transition-delay: 0.6s;}
    .practice_area_page .point_sect .cont_box > div:nth-child(7) {transition-delay: 0.8s;}
    .practice_area_page .point_sect .cont_box > div:nth-child(6) {transition-delay: 1s;}
    .practice_area_page .point_sect .cont_box > div:nth-child(5) {transition-delay: 1.2s}
    

    
    .sub_intro_page .cert_sect {overflow: hidden;}
    .sub_intro_page .cert_sect .cont_tit_box .tit br {display: none;}
    .sub_intro_page .cert_sect .cont_tit_box .txt br {display: none;}
    .sub_intro_page .cert_sect .slide {width: calc(100% + var(--inPd) * 2 + 2px); margin-left: calc(var(--inPd) * -1 - 1px); padding: 0 var(--inPd); max-width: none;}
    .sub_intro_page .cert_sect .slide .swiper-container {overflow: visible;}
    

    .practice_area_page .definition_sect .cont .check_box {grid-template-columns: repeat(1,minmax(0,1fr));}

    .practice_area_page .response_strategy_sect .cont_box {flex-direction: column;}
    .practice_area_page .response_strategy_sect .cont_box .img_slide {width: 50%; margin: 0 auto;}
    .practice_area_page .response_strategy_sect .cont_box .txt_box {margin-left: 0; margin-top: 30px;}
    /* .practice_area_page .response_strategy_sect .cont_box .img_slide .com_swiper_paging {top: 66%;} */
    .practice_area_page .response_strategy_sect .cont_box .img_slide .com_swiper_paging{bottom: -2rem;}

    .sub_intro_page .award_sect .sub_tit_box .tit br {display: none;}
    .sub_intro_page .award_sect .slide .swiper-slide {width: calc(100% / 3.3 - 15px * 2 / 3);} 

    .sub_visual .bg_img_box .txt_box .number_txt {margin-top: 8rem;}
    .sub_visual .bg_img_box .txt_box .number_txt .num {font-size: var(--p1);}
    .sub_visual .bg_img_box .txt_box .number_txt .num strong {font-size: 8rem;}


    .practice_area_page .drunk_type_sect .cont_box .check_cont {display: block;}
    .practice_area_page .drunk_type_sect .cont_box .check_cont .cont + .cont {margin-left: 0; margin-top: 20px;}
    .practice_area_page .drunk_type_sect .cont_box .check_cont .cont .ico {margin-bottom: 15px; width: 4rem;}


    .team_page .sect .sect_tit .txt br {display: none;}

    .lawyer_list {gap: 40px 15px;}
    .lawyer_list > li {gap: 20px; height: 100%; display: flex; flex-direction: column;}
    .lawyer_list > li .info_box {display: flex; flex-direction: column; flex: 1; width: 100%;}
    .lawyer_list > li .info_box .info_txt {margin-bottom: 20px;}
    .lawyer_list > li .info_box .info_txt li {font-size: var(--p4);}
    .lawyer_list > li .info_box .info_txt li + li {margin-top: 5px;}
    .lawyer_list > li .info_box .name_txt .desc {font-size: var(--p4);}
    .lawyer_list > li .info_box .btn_wrap {padding-top: 20px; margin-top: auto;}
    .sub_intro_page .member_sect .member_cont_box .member_cont .member .img .logo,
    .lawyer_list > li .img .logo {left: 0%;}

    .team_view_page .prfile_cont {margin-top: -40px;}
    .team_view_page .prfile_cont .cont_box .top_box {flex-direction: column; align-items: flex-start;}
    .team_view_page .prfile_cont .cont_box .top_box .ico_wrap {margin-left: 0;}
    .team_view_page .prfile_cont .cont_box .top_box .ico_wrap .hover_box {left: auto; right: -5px; padding: 0 1.95rem;}

    .team_view_page .link_cont_box {display: grid; grid-template-columns: repeat(2,minmax(0,1fr)); gap: 10px; margin-top: 40px;}
    .team_view_page .link_cont_box .cont {padding: 15px 20px; border-radius: var(--radius);}
    .team_view_page .link_cont_box .cont + .cont {margin-left: 0;}

    .team_view_page .prfile_cont .img_box .box {padding-right: 15px; padding-bottom: 10px; aspect-ratio: 100 / 30; border-radius: var(--radius);}
    .team_view_page .prfile_cont .img_box .box .bg_txt {width: 50%; }
    .team_view_page .prfile_cont .img_box .box .info {position: absolute; left: 0; bottom: -10px; transform: translateY(100%); font-size: var(--p4); }
    .team_view_page .prfile_cont .img_box .box .info li {color: #1c1c1c;}
    .team_view_page .prfile_cont .img_box .box .info li .ico {background-color: var(--gray_bg);}
    .team_view_page .prfile_cont .img_box .box .info li .ico svg {width: 0.8em;}
    .team_view_page .prfile_cont .img_box .box .info li .ico svg path {fill: var(--navy)}
    .team_view_page .prfile_cont .cont_box .top_box {margin-top: 60px;}
    

    .consult_page .seq_sect .txt_cont {padding: 30px;}
    .consult_page .seq_sect .txt_cont .com_dot_list {margin-top: 15px;}
    .consult_page .seq_sect .txt_cont .com_dot_list li + li {margin-top: 5px;}
    .consult_page .seq_sect .txt_cont .com_dot_list br {display: none;}
    .consult_page .seq_sect .txt_cont .bg {width: 30%; padding-top: 30%; bottom: 10%; right: 10%; top: auto; transform:none;}
    .consult_page .seq_sect .txt_cont .bg::before {content: ""; position: absolute; right: 50%; bottom: 50%; width: 100%; height: 100%; 
        background: radial-gradient(circle,rgba(0, 49, 71, 1) 50%, rgba(255, 255, 255, 0) 100%); z-index: 1;
    }

    .consult_page .chapter .cont_box {display: grid; grid-template-columns: repeat(2,minmax(0,1fr));}
    .consult_page .chapter .cont_box .cont:nth-child(2n - 1) {border-left: none;}
    .consult_page .chapter .cont_box .cont:nth-child(n+3) {border-top: 1px solid var(--gray_bor); padding-top: 20px;}
    .consult_page .chapter .cont_box .cont:nth-child(-n+2) {padding-bottom: 20px;}
    .consult_page .chapter .cont_box .cont .txt_box {margin-top: 15px;}
    .consult_page .chapter .cont_box .cont .txt_box .txt {margin-top: 5px; line-height: 1.5;}

    .com_inp_cont .inp_txt {width: 8em;}
    .com_inp_cont.name .inp_box .inp,
    .com_inp_cont.type .inp_box .select {width: 100%;}
    .com_inp_cont.phone .inp_box .inp {width: 100%;}

    .com_inp_cont .inp_box .inp input {padding: 0 0.75em;}
    .com_inp_cont .inp_box .select .nice-select {padding: 0 2em 0 0.75em;}
    .com_inp_cont .inp_box .inp textarea {padding: 0.75em;}
    
    .com_inp_cont .inp_box .phone_box, .com_inp_cont .inp_box .email_box {flex-wrap: wrap;}
    .com_inp_cont .inp_box .email_box .inp {flex: 1;}
    .com_inp_cont .inp_box .email_box .inp + .select {width: 100%; flex: none; margin-left: 0; margin-top: 5px;}

    .com_inp_cont .inp_box .phone_box .dot,
    .com_inp_cont .inp_box .email_box .dot {width: auto;}

    
    .com_inp_cont .captcha_wrap .captcha {position: relative; padding-left: 0.5em;}
    .com_inp_cont .captcha_wrap .captcha .btn {position: absolute; top: 50%; right: 1em; transform: translateY(-50%);}

    .com_inp_cont.file {display: block; font-size: var(--p4);}
    .com_inp_cont .file_box .file {min-width: 0; padding: 0 1em;}
    .com_inp_cont .file_box .flie_btn {margin-left: 10px; width: 6em; font-size: var(--p4);}

    .press_list_box ul {grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 30px;}
    .all_search_page .cases_list, .cases_page .cases_list {grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 30px;}

    .board_view_page .view_cont .txt_box {padding: 20px 0;}
    .board_view_page .view_top .share_box .sns_list .ico + .ico {margin-top: 7px;}

    .cases_page .page_tit .txt br {display: none;}

    .case_view_page .view_cont_box .info_cont .people_box .people {width: 100%;}
    .case_view_page .view_cont_box .info_cont .result_box .img .big {width: 25px; height: 25px;}
    .case_view_page .view_cont_box .info_cont .result_box .img {width: 30%;}
    .case_view_page .view_cont_box .info_cont .result_box .txt_box .type {font-size: var(--p5);}
    .case_view_page .view_cont_box .info_cont .depth_wrap .depth_box {flex-direction: column;}
    .case_view_page .view_cont_box .info_cont .depth_wrap .depth_box .depth1 {margin-bottom: 5px;}
    .case_view_page .view_cont_box .info_cont .depth_wrap .depth_box .depth2 {gap: 5px;}
    .case_view_page .view_cont_box .info_cont .depth_wrap .depth_box + .depth_box {margin-top: 15px;}

    .team_view_page .prfile_cont .cont_box .txt_cont .txt br {display: none;}

    .practice_area_page .response_strategy_sect .cont_box.no_img .txt_box .list {    grid-template-columns: repeat(1, minmax(0, 1fr));}

    .case_view_page .case_slide_sect .case_slide {width: calc(100% + var(--inPd) * 2); margin-left: calc(var(--inPd) * -1); padding: 0 var(--inPd); overflow: hidden;}
    .case_view_page .case_slide_sect .case_slide .swiper-container {overflow: visible;}
    

    /* 추가 */
    .practice_areas_page .cont_box{grid-template-columns: repeat(1, minmax(0, 1fr));}

    .practice_visual .cont2 .logo { width: 30rem;}
    .practice_visual .cont1 .txt_box .sub_tit br{display: none;}
    .practice_visual .cont2 .txt br{display: none;}

    .sub_intro_page .branding_logo_sect .cont_box{gap: 40px 15px; grid-template-columns: repeat(1, minmax(0, 1fr));}
    .sub_intro_page .branding_logo_sect .cont_box .cont .img{padding-top: 60%;}
    .sub_intro_page .branding_logo_sect .cont:nth-child(2n){transform: unset;}
    .sub_intro_page .branding_logo_sect .cont_box{padding-bottom: 0;}
    .sub_intro_page .cert_sect .slide .swiper-button-prev{left: 5px;}
    .sub_intro_page .cert_sect .slide .swiper-button-next{right: 5px;}

    .cert_modal .img_box .img,
    .over_modal .modal_wrap .modal_cont.cert_modal .img_box .img{width: calc(50% - 0.7rem);}
    .cert_modal .img_box{flex-wrap: wrap;}
    .modal_cont.cert_modal .cont{padding: 3rem 2.4rem 5rem;}
    .cert_modal .txt_box .tit br,
    .cert_modal .txt_box .txt br{display: none;}

    .modal .modal_wrap .modal_cont.case_doc .case_doc_info .profile_box .img{width: 6rem; height: 6rem; margin-right: 1rem;}


    .sub_borrowedaccount-crime .sub_visual.practice_type .tit_box .tit.active .text br,
    .sub_voice-phishing .sub_visual.practice_type .tit_box .tit.active .text br{display: none;}

    .modal_cont.process_modal .cont{padding:4rem}
    
    .practice_visual .cont2 .logo{width: 20rem;}
    .practice_visual .cont2 .txt{margin-top: 1.5rem;}
    .practice_visual .txt_box .number_txt{margin-top: 3rem; padding-top: 2rem;}
    .practice_visual .scroll .line { height: 14rem;}
    .practice_visual .txt_box .number_txt .num strong { font-size: 10rem;}


    .sub_visual .bg_img_box .txt_wrap .logo_box svg{height: 25rem;}
    .sub_visual .bg_img_box .txt_box{margin-top: 0;}

    .sub_intro_page .criminal_case_sect .cont_box .cont{padding: 20px; }
    .sub_intro_page .criminal_case_sect .cont_box .cont .logo_box_all{height: 30rem; }
    .sub_intro_page .criminal_case_sect .cont_box .arr{flex-shrink: 0; width: 20px; margin: 15px 15px;}


    .notice_list_box ul li a .tit_box{align-items: flex-start;}
    .notice_list_box ul li a .tit_box .tit{display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis;  white-space: wrap;}



    /* 건설부동산_업무분야 */



    .sub_construction-realestate .field_sect .field_extra_cont{display: none;}
    .sub_construction-realestate .sub_intro_page .field_sect .cont_box .com_field_cont.field_extra_cont{display: none;}
    /* // 건설부동산_업무분야 */

    /* 건설부동산,이혼상속_하위 */
    .practice_area_page .trouble_modal_sect .cont_box .cont.extra_cont .txt_box{display: none;}
    .practice_area_page .trouble_modal_sect .cont_box .cont.extra_cont .logo { top:50%; right: unset; left: 50%; transform: translate(-50%, -50%);}
    .practice_area_page .trouble_modal_sect .cont_box .cont.extra_cont .logo svg{height: 75px;}
    .practice_area_page .trouble_modal_sect .cont_box .cont > .tit{font-size: var(--p1);}

    .practice_area_page .ico_step_sect .cont_box .cont .tit_box{ margin-bottom: 10px; }
    .practice_area_page .ico_step_sect .cont_box .cont .tit{font-size: var(--p1);}

    .practice_area_page .ico_step_sect .cont_box .cont .ico{width: 35px; height: 35px;}
    .modal .modal_wrap .modal_cont.ico_step_modal .ico_step_modal_cont .ico{width: 40px; height: 40px;}


    .case_view_page .case_slide_sect .case_slide .item {width: calc((100% - (20px * 1)) / 1);}

    .sub_construction-realestate .sub_intro_page .field_sect .cont_box .com_field_cont:nth-child(6) .tit span{word-break: break-all;} /* 건설부동산_부동산개발정비사업지역주택조합*/

    /* .com_case_sect .slide_cont .item {width: 55rem;} */

}


@media screen and (max-width: 400px){
    .practice_area_page .forensics_sect .cont_box .cont .txt_box .txt br{display: none;}

    .sub_construction-realestate .sub_intro_page .field_sect .cont_box .com_field_cont{ height: 200px;}
}


@media screen and (max-width: 375px){ 
    .com_field_cont .tit{font-size: 16px;}
}


